<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Label, Alt, Title</title>
</head>
<body>
    <main>
        <form action="">
            <label for="name"><!--Inputs-->
                <span>Nombre: </span>
                <input type="text" id="name">
            </label>
            <label for="started-studying"><!--Inputs-->
                <span>Dia que comenzaste a estudiar: </span>
                <input type="date" id="started-studying">
            </label>
            <label for="time-to-study"><!--Inputs-->
                <span>Horario de estudio: </span>
                <input type="time" id="time-to-study">
            </label>
        </form>
        <section>
            <img src="landscape.jpg" alt="Landscape of a river in the woods" title="Body of water surrounded by trees">
        </section>
    </main>
</body>
</html>